{% set CodiceModulo = "AUT-PAS-CAR" %}
{% set Urn = "document:c_c003:autorizzazione.passo.carrabile;domanda" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}
<!-- Lista allegati-->
{% set allegati=[
          { "codice_allegato":"ELA-GRA-QUO",
            "urn_allegato":"document:c_c003:elaborato.grafico;scala",
            "descrizione_estesa":"Elaborato grafico in scala 1:100",
            "filename":"Elaborato grafico",
            "numero":"1",            
            "descrizione_ridotta":"", 
            "obbligatorieta":"true",        
            "tipo":"allegato"        
          },
          { "codice_allegato":"FOT-STA-FAT",
            "urn_allegato":"document:c_c003:fotografia.luoghi",
            "descrizione_estesa":"Fotografia dello stato di fatto dei luoghi",
            "filename":"Fotografia dello stato di fatto dei luoghi",
            "numero":"1",            
            "descrizione_ridotta":"",   
            "obbligatorieta":"true",         
            "tipo":"allegato"         
          }          
        ]
%}
{% block meta %}
<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di autorizzazione o regolarizzazione per l'apertura di passo carrabile"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="SI"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="C003 - 07/02/2023"/>

<!-- Meta allegati -->
{% for allegato in allegati %}
  {% if allegato['tipo'] == "allegato" %}
   <meta codice_allegato="{{ allegato['codice_allegato'] }}"
    urn_allegato="{{ allegato['urn_allegato'] }}"
    descrizione_estesa="{{ allegato['descrizione_estesa'] }}"
    filename="{{ allegato['filename'] }}"
    firmato="NO"
name="GLOBO_allegato"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"
    tipo_mime="application/pdf"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice_allegato'] }}"
    urn_modulo_figlio="{{ allegato['urn_allegato'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}
{% endfor %}

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="MARCA_BOLLO"
urn_modulo_figlio="document:s_italia:pagamento.imposta.bollo;apposizione.domanda;dichiarazione.sostitutiva"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="MARCA_BOLLO_RILASCIO_SECONDARIO"
urn_modulo_figlio="document:s_italia:certificazione.urbanistica;pagamento.imposta.bollo;dichiarazione.sostitutiva"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<!-- <meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/> -->

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

{% endblock meta %}

{% block title %} Domanda di autorizzazione o regolarizzazione per l'apertura di passo carrabile {% endblock title %}

{% block content %}
 <globo_fondo_pagina areaheight="150" scope="2">
 {{ utils.firma() }}
</globo_fondo_pagina>

{{intestazioni.intestazione_moduloprincipale_conbollo()}}

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase()  + ' - autorizzazione regolarizzazione apertura passo carrabile'" id="Oggetto" name="Oggetto" type="hidden"/>

<h1 class="Modulo">
 Domanda di autorizzazione o regolarizzazione per l'apertura di passo carrabile
</h1>

<h2 class="Modulo">
  Ai sensi dell'articolo 22 del Decreto legislativo 30/04/1992, n. 285
</h2>

{{ anagrafica.societa("Titolare", "Il sottoscritto", ["Persona fisica", "Titolare", "Legale rappresentante"], "Richiedente", "visibility:visibility", "cursor:pointer", "mail_ordinaria", "false", "false") }}


<h3 class="Modulo">
  CHIEDE
</h3>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
      {% set testi = [
           "l'autorizzazione all'apertura del passo carrabile",
           "la regolarizzazione del passo carrabile esistente ed autorizzato" 
     ]%}
     {% for testo in testi %}
       <tr>
        <td style="vertical-align: top; width: 4%;" >
           {% if loop.first %} <div id="Tassonomia_Autorizzazione" name="Tassonomia_Autorizzazione" label="Autorizzazione" mandatory_enabled="true"></div>{% endif %}
           <input id="Tassonomia_Autorizzazione{{ loop.index }}" name="Tassonomia_Autorizzazione" type="radio" value="{{ loop.index }}" />
         </td>
         <td><p>{{ testo }}</p></td>
       </tr>
     {% endfor %}
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella">
          per l'accesso al proprio
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Accesso
        </p>
      </td>
    </tr>
      {% set testi = [
           "fondo",
           "fabbricato" 
     ]%}
     {% for testo in testi %}
       <tr>
        <td style="vertical-align: top; width: 4%;" >
           {% if loop.first %} <div id="Tassonomia_Accesso" name="Tassonomia_Accesso" label="Accesso" mandatory_enabled="true"></div>{% endif %}
           <input id="Tassonomia_Accesso{{ loop.index }}" name="Tassonomia_Accesso" type="radio" value="{{ loop.index }}" />
         </td>
         <td><p>{{ testo }}</p></td>
       </tr>
     {% endfor %}
  </tbody>
</table>







<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
          con le seguenti caratteristiche
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Ubicazione
        </p>
      </td>
    </tr>
  </tbody>
</table>
<input id="Immobile2_DatiImmobileRichiesti" name="Immobile2_DatiImmobileRichiesti" type="checkbox" style="display: none;" value="si" dynamic_check="true"/>
{{ immobili.immobile_toponomastica_secondario("Immobile2", "con sede in", "Localizzazione intervento", "display:none") }}

<table class="Modulo" style="border: 1px solid grey; margin-top:-1px">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Caratteristiche tecniche
        </p>
      </td>
    </tr>
      {% set testi = [
           "automatizzato",
           "non automatizzato" 
     ]%}
     {% for testo in testi %}
       <tr>
        <td style="vertical-align: top; width: 4%;" >
           {% if loop.first %} <div id="Tassonomia_CaratteristicheTecniche" name="Tassonomia_CaratteristicheTecniche" label="Caratteristiche tecniche" mandatory_enabled="true"></div>{% endif %}
           <input id="Tassonomia_CaratteristicheTecniche{{ loop.index }}" name="Tassonomia_CaratteristicheTecniche" type="radio" value="{{ loop.index }}" />
         </td>
         <td><p>{{ testo }}</p></td>
       </tr>
     {% endfor %}
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
          Estremi della pratica edilizia che ha autorizzato l'apertura del passo carrabile
        </p>
      </td>
    </tr>    
    <tr>
      <td>
        <input class="inputNormal" id="Estremi_pratica_autorizzazione" name="Estremi_pratica_autorizzazione" mandatory="true" style="width:100%;height:1cm;">
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazioneridotta">
   <td>
    <p class="Labelcella">
     Eventuali annotazioni
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <textarea class="inputNormal" id="Parametri_Annotazioni" name="Parametri_Annotazioni" style="width:100%;height:5cm;"></textarea>
   </td>
  </tr>
 </tbody>
</table>

{{ utils.Dichiara_445()}}

<table class="Modulo" style="border: 0px;">
  <tbody>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
        <input id="Dichiara_PagamentoCartello" name="Dichiara_PagamentoCartello" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td style="border: 0px;">
        <p>
          di essere a conoscenza del fatto che, al momento del rilascio della concessione, verrà richiesto un importo pari ad <b>€ 12,00 per l'acquisto del cartello</b> da apporre sull'accesso autorizzato.
        </p>
      </td>
    </tr>    
  </tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>
<br/>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p style="text-align: center;">
     <b>
      Elenco degli allegati
     </b>
     <br/>
     <span style="font-size:70%">
      <i>
       (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
      </i>
     </span>
    </p>
   </td>
  </tr>
{% for allegato in allegati %}
  <tr>
   <td style="vertical-align: top; width:3%">
    <input id="{{ allegato['codice_allegato'] }}" name="{{ allegato['codice_allegato'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['obbligatorieta'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['obbligatorieta'] != "" %} dynamic_check="{{ allegato['obbligatorieta'] }}" enabled="{{ allegato['obbligatorieta'] }}" {% endif %} />
   </td>
   <td style="background-color: #eeeeee;">
    <p>
    {{ allegato['descrizione_estesa']|lower }}
       
    {% if allegato['descrizione_ridotta'] != "" %}
           <br/>
            <span style="font-size:70%">
              <i>
              {{  allegato['descrizione_ridotta']|safe }}
            </i>
          </span>          
      {% endif %}
      </p>
    </td>
  </tr>                   
{% endfor %}
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="MARCA_BOLLO" name="MARCA_BOLLO" type="checkbox" value="OBBLIGATORIO" checked="checked" dynamic_check="true"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          pagamento dell'imposta di bollo per la richiesta
        </p>
      </td>
    </tr>

    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="MARCA_BOLLO_RILASCIO_SECONDARIO" name="MARCA_BOLLO_RILASCIO_SECONDARIO" type="checkbox" value="OBBLIGATORIO" checked="checked" dynamic_check="true"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          pagamento dell'imposta di bollo per il rilascio
        </p>
      </td>
    </tr>
  
    <!-- <tr>
   <td style="vertical-align: top; width:3%">
    <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     copia del documento d'identità
     <br/>
     <span style="font-size:70%">
      <i>
       (da allegare se il modulo è sottoscritto con firma autografa)
      </i>
     </span>
    </p>
   </td>
  </tr> -->

  <tr>
   <td>
    <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     altri allegati
     <span style="font-size:70%">
      (specificare)
     </span>
     <input class="inputNormal" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
    </p>
   </td>
  </tr>
 </tbody>
</table>


<br/>

{{ utils.trattamento_dati_personali() }}

<br/>

  {{ utils.firma_hidden() }}
  <br/>

<p class="Modulo">
 <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<!-- <input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/> -->
<!-- Input hidden obbligo allegati -->
 {% for allegato in allegati %}
   {% if allegato['tipo'] == "allegato" %}
    <input id="GLOBO_allegato_c{{ allegato['codice_allegato'] }}" name="GLOBO_allegato_c{{ allegato['codice_allegato'] }}" obbligatorio="#{{ allegato['codice_allegato']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
   {% elif allegato['tipo'] == "secondario" %} 
    <input id="GLOBO_modulofiglio_c{{ allegato['codice_allegato'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice_allegato'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice_allegato']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>
  {% endif %}
{% endfor %}
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_modulofiglio_cMARCA_BOLLO" name="GLOBO_modulofiglio_cMARCA_BOLLO" type="hidden" value="" obbligatorio="#MARCA_BOLLO.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_modulofiglio_cMARCA_BOLLO_RILASCIO_SECONDARIO" name="GLOBO_modulofiglio_cMARCA_BOLLO_RILASCIO_SECONDARIO" obbligatorio="#MARCA_BOLLO_RILASCIO_SECONDARIO.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
